# Get User Returns the current user. id must be the id of the caller. Endpoint: GET /api/v3/users/{id} Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" ## Path parameters: - `id` (string, required) User id. Must be the caller's own id. ## Response 200 fields (application/json): - `user` (object) - `user.id` (integer) Example: 1 - `user.name` (string) No enforced character limit (text column). Example: "Jean Dias" - `user.email` (string) Example: "john.doe@invoicexpress.com" - `user.phone` (string) No enforced character limit (text column). Example: "987654321" - `user.phone_country_id` (integer) Example: 1 - `user.accepted_marketing` (boolean) Example: true ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string) ## Response 500 fields (application/json): - `errors` (array) Example: [{"error":"An unexpected error occurred"}] - `errors.error` (string)